/* Version: 17.01.2014 */

@import url(../../css2_1656012a7e58cd78.css);

body {
    font-family: 'Lato', sans-serif;
    font-size: 100%;
    color: #6e6e6e;
    text-decoration: none;
    font-weight: 400;
    word-spacing: normal;
    background-color: #FFF;
    line-height: 1.5;
background-color: #F4F4F4;
	background-image: url(bg_new.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-size:contain;
}

p {
	margin:0;
}

p:empty {
height: 18px;
}

hr{
	height:1px; 
	border: 0; 
	margin: 1.5rem 0px;
}

h1{
	margin: 0px;
	font-size: 37.5pt;
	line-height: 1;
	font-weight: 900;
}

h2{
	margin: 0px;
	font-size: 15pt;
	font-weight: 800;
		color: #002c5b;

}

h3{
	margin: 0px;
	font-size: 15pt;
	line-height: 1.5;
	font-weight: 400;
	margin-top: 0.5rem;
}

.box_icon{
margin-top: 5%;
}

.icon{float: left;
width: 10rem;
margin: 0rem;
text-align: center;}

.icon img{width:5rem;}

#rahmen {
	padding: 0px;
	width: 750px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	box-shadow: 0 0 11px #4a4a4a;
	-moz-box-shadow: 0 0 11px #4a4a4a;
	-webkit-box-shadow: 0 0 11px #4a4a4a;
	font-size: 0.85rem;
	line-height: 1.5; 
}

.logo{
	text-align: left;
	background-color:#002c5b;
}

.logo img{
	width: 8rem;
	margin: 1rem 5%;
}

.slogan{
	color: #fff;
	z-index: 1;
	font-weight:300;
	font-size: 20px;
margin-right:3%;
margin-top:-3.5rem;
float:right;

}


.content{
	padding: 0% 5% 5% 5%;
}
.content2{
	padding: 1rem 5%;
}
.titel{
	background-color: #27aae1;
	color: #fff;
	padding: 3% 5%;
	margin-bottom: 3%;
}

.bg_orange{
	background-color: #f77329;
	color: #FFF;
	padding: 0.5rem 1rem;
}

.bg_schwarz{
	background-color: #000;
	color: #FFF;
	padding: 0.5rem 1rem;
}

.box_oben{

}

.box_mitte{
  background-color: #07274F;
	padding: 0%;
}

.box{
	padding: 2rem;
	color: #FFF;

}

.box_unten{
}

.box_links{
	float: left;
	width: 48%;
}

.box_rechts{
	float: right;
	width: 48%;
}

#footer{
	border-top: 1rem solid #27aae1;
	background-color: #D6D6D6;
	padding: 5%;
}

img {
	max-width: 100%;
	height: auto;
	width: auto9; /* ie8 */
	border:0;
}

 
/* Zusatz*/ 

a:link, a:visited, a:active {
	color: #27aae1;
	text-decoration: none;
	font-weight: 700;
}

a:hover {
	color: #000;
	text-decoration: none;
}
 
.text_gross{

}

.titel_gross{

}

.text_klein{

}

.titel_klein{

}

.farbe {
	color: #002c5b;
}

.farbe2 {
	color: #ffffff;
}

.upper {
	text-transform: uppercase;
}

.hide_m {

}

.abstand5 {
	padding-top: 0.7rem;
}

.abstand10 {
	padding-top: 1rem;
}

.abstand15 {
	padding-top: 1.5rem;
}

.button:link, .button:visited, .button:active {
	color: #FFF;
	text-decoration: none;
	background-color: #071F3F;
	padding: 0.9rem 2rem;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	border: 2px solid #071F3F;
	text-transform: uppercase;
}
.button:hover {
	color: #071F3F;
	text-decoration: none;
	background-color: #FFF;
}

ul {
	padding: 0px;
	margin-top: 0.2rem;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1.275rem;
	list-style-type: none;
}

li {
 position:relative
}

li:before {
  content: "■";
  position: absolute;
  top: .25rem;
  left: -1.2rem;
  font-size: .6rem;
} 

#bild1{
	display: block;
	text-align: center;
}
	
#bild2{
	display: none;
}

.slider-wrap{
	width: auto;
	height: auto;
	position: relative;
}

.slideshow {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}
.slideshow li span {
  width: 100%;
  height:100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image 18s linear infinite;
  animation: image 18s linear infinite;
}
@keyframes image {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  37% {
    opacity: 1;
  }
  45% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes image {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  37% {
    opacity: 1;
  }
  45% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.slideshow li {
    margin:0;
    padding:0;
  list-style: none;
  -webkit-animation-delay: 18s;
  animation-delay: 18s;
}
.slideshow li:nth-child(1) span {
}
.slideshow li:nth-child(2) span {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}
ul.slideshow {
    margin:0;
}

.slideshow li::before {
	display: none;
}

/*---4Bilder---*/

.slideshow_4Bilder {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}

.slideshow_4Bilder li span {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image_4Bilder 12s linear infinite;
  animation: image_4Bilder 12s linear infinite;
}

@keyframes image_4Bilder {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  4% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  30% {
    opacity: 1;
  }
  34% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes image_4Bilder {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  4% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  30% {
    opacity: 1;
  }
  34% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.slideshow_4Bilder li {
  margin:0 !important;
  padding:0 !important;
  list-style: none !important;
}
.slideshow_4Bilder li:nth-child(1) span {}
.slideshow_4Bilder li:nth-child(2) span {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}
.slideshow_4Bilder li:nth-child(3) span {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}
.slideshow_4Bilder li:nth-child(4) span {
  -webkit-animation-delay: 9s;
  animation-delay: 9s;
}

ul.slideshow_4Bilder {
	margin:0 !important;
	padding: 0 !important;
}

.slideshow_4Bilder li::before{
	display:none !important;
}

.slideshow_4Bilder ul {
	margin:0 !important;
	padding-left:0 !important;
	list-style-type: none !important;
	list-style:none !important;
}

/*---4Bilder ENDE---*/

.refnr {}

.apply {}
